<?php

##################################################

# /pl-list.php

##################################################

define( "PLIST_PLAY_HELP", "Clicca Per Suonare Questa Playlist Ora." );
define( "PLIST_PLAY_RAND_HELP", "Clicca Per Suonare Questa Playlist Random" );
define( "PLIST_EDIT_HELP", "Clicca Per Modificare Questa Playlist" );
define( "PLIST_VIEW_HELP", "Clicca Per Vedere Questa Playlist" );

define( "PLIST_PRVT_HEADER", "PLAYLISTS PRIVATE" );
define( "PLIST_PRVT_HELP", "Le playlists private possono solo essere viste, modificate e/o cancellate da voi una volta loggati." );

define( "PLIST_SHRD_HEADER", "PLAYLISTS CONDIVISE" );
define( "PLIST_SHRD_HELP", "Le playlists condivise possono solo essere modificate e/o cancellate da voi, ma saranno disponibili nella sezione Community." );

define( "PLIST_FAV_HEADER", "COMMUNITY PLAYLISTS" );
define( "PLIST_FAV_HELP", "Le Community playlists sono condivise da altri utenti e possono essere aggiunte attraverso la sezione Community." );

##################################################

?>
